Loading ...
Sorry, an error occurred while loading the content.

Installing SOAP::Lite on Linux

Expand Messages
  • John Powell
    Hi everyone, I just installed SOAP::Lite on Linux. Up until now I ve only been using it on Windows2000. When I try to run a small sample logged in as root, it
    Message 1 of 1 , Mar 27, 2002
    • 0 Attachment
      Hi everyone,

      I just installed SOAP::Lite on Linux. Up until now I've only been using it
      on Windows2000. When I try to run a small sample logged in as root, it works
      fine. When I log in as a simple user, I get "Unsupported Protocol 'HTTP'".
      I did have to change some file permissions where SOAP::Lite was installed to
      get this far, but now I'm stuck.
      Any clues?
      By the way, the sample I was trying is a client calling a .NET service.

      John
    Your message has been successfully submitted and would be delivered to recipients shortly.